<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveSupportTask](./bitburner.sleevesupporttask.md)

## SleeveSupportTask type


**Signature:**

```typescript
type SleeveSupportTask = { type: "SUPPORT" };
```
